@tailwind base;
@tailwind components;
@tailwind utilities;

.association-map {
    position: relative;
}

.association-map span {
    position: absolute;
    left: 0;
    top: 0;
}

.page p {
    margin-top: 1em;
    margin-bottom: 1em;
}

.page ul {
    list-style: disc;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 1em;
}
